MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005582Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2004-03-31 12:532017-09-08 13:22
Reporterofv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusacknowledgedResolutionsuspended 
PlatformOSAllOS Version
Product Version 
Target VersionFixed in Version 
Summary0005582: Impossible to make offset on the shape with degenerated edge
DescriptionThe exception is raised when processing offset on the shape (see attached
script)
TagsNo tags attached.
Test case numberbugs modalg_7 bug5582
Attached Fileszip file icon offset_bug.zip (1,297 bytes) 2004-03-31 10:53

- Relationships
related to 0005081acknowledged BRepOffset_MakeOffsetShape algorithm does not return valid result. 

-  Notes
(0070340)
apv (tester)
2017-09-08 13:22

Problem described in issue is reproduced on current state of OCCT.

- Issue History
Date Modified Username Field Change
2004-03-31 12:58 bugmaster BugsThisDependsOn => 5081
2004-03-31 12:58 bugmaster Status new => closed
2004-03-31 12:58 bugmaster Fixed in Version => 5.1.3
2004-03-31 12:58 bugmaster Resolution @0@ => not fixable
2004-03-31 13:07 bugmaster Status closed => assigned
2004-03-31 13:07 bugmaster Resolution not fixable => @0@
2004-03-31 13:30 bugmaster Assigned To bugmaster => ofv
2004-03-31 13:30 bugmaster Status assigned => closed
2004-03-31 13:30 bugmaster Resolution @0@ => suspended
2004-03-31 13:30 bugmaster validate => 1
2005-02-02 15:08 bugmaster Assigned To ofv => bugmaster
2005-02-02 15:08 bugmaster Status closed => assigned
2005-02-02 15:08 bugmaster Resolution suspended => @0@
2005-02-02 15:08 bugmaster Status assigned => closed
2005-02-02 15:08 bugmaster Resolution @0@ => suspended
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2017-09-08 13:22 apv Test case number => bugs modalg_7 bug5582
2017-09-08 13:22 apv Note Added: 0070340
2017-09-08 13:22 apv Description Updated View Revisions


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker